Forum myiPhone.com.pl : wszystkie tajemnice iPhone'a, iPada, iOS, Apple w Twoim zasięgu

Ultrasn0w już dostępny (Przeczytaj zanim zrobisz)

Usuwanie, omijanie simlocka, problemy z simlockami we wszystkich generacjach iPhone'ów.

Postprzez kozza N, 28 lis 2010, 23:39:29

http://blog.iphone-dev.org/post/1718400 ... ra-recycle

Edit by iAdmin:
ZWIĘŹLE I NA TEMAT:
ultrasn0w 1.2 wymaga podniesienia basebandu w iPhonie 3G i 3GS (z wersji 05.14.02 lub 05.15.04) do wersji 06.15, czyli tej z ... iPada 3G z softu 3.2.2..

Jeśli masz baseband niższy to możesz obejść simlocka bez konieczności jego zmiany do 06.15.

Wiąże się to z bezpowrotną utratą gwarancji (nie ma możliwości późniejszej zmiany basebandu i nie ma możliwości klasycznego robienia restore i aktualizacji przez iTunes - pozostanie tylko CF(Custom Firmware))
Ponadto po upgrade modemu do 06.15.00 mogą wystąpić problemy z modułem GPS to całkowitego braku jego działania włącznie (jest to prawie pewne)!


Jeśli to Cię nie zraża i rozumiesz ryzyko czytaj dalej..
(==> takie małe ostrzeżenie aby nie było płaczu później i lamentów <==)


Oficjalne info:
Today we’re pleased to announce our free carrier unlock for iPhone3G/3GS owners with a baseband later than 05.13.04. The unlock for that baseband exploited the AT+XAPP command, thanks to a crash initially discovered by @sherif_hashim (@Oranav also found this crash). So what hole are we exploiting today, since Apple closed that AT+XAPP hole? Well, we’re exploiting the exact same hole!

It turns out that the very first iPad firmware 3.2.2 has baseband version 06.15.00 still vulnerable to AT+XAPP. The iPad baseband is built for the exact same baseband chip as the iPhone3G/3GS — they’re fully compatible! Some of us have been running 06.15 for weeks now on our iPhones in preparation for this release.

Since 06.15 is a higher version than 05.14 or 05.15 (where AT+XAPP is gone), anyone stuck at those versions can simply upgrade to 06.15 to unlock again! Luckily for us, Apple *still* provides the iPad FW 3.2.2 with this vulnerable baseband right from their own servers. (Grab it now, before they take it down!)

We’ve been busy updating both PwnageTool and redsn0w to make the baseband update as seamless as possible.

First up is “PwnageTool 4.1.3 Unlock Edition”. It has a special dialog box which will ask you if you want to update to the iPad baseband. You must already have the iPad 3.2.2 IPSW on your computer (see the above link)….so just point PwnageTool at it (or let it find it on its own if you’re in “simple” mode).
Directly after PwnageTool 4.1.3 is available, the official ultrasn0w repo http://repo666.ultrasn0w.com will be updated with ultrasn0w 1.2, which covers iPhone 4 baseband 01.59.00 and iPhone 3G/3GS basebands 04.26.08, 05.11.07, 05.12.01, 05.13.04 and now 06.15.00.
Finally, we’ll release an update to redsn0w today for those without Macs and can’t run PwnageTool. The new redsn0w will give you the option to update your baseband to 06.15 too.

WARNING — YOU DO THIS AT YOUR OWN RISK! PLEASE UNDERSTAND THE CONSEQUENCES OF UPDATING TO 06.15.

There is no way to come back down from 06.15, and there’s no hiding the baseband version from Apple. You’ll be voiding your warranty in a very obvious way.
If some future baseband comes out with a critical fix, you won’t be able to update to it if it remains down in the 05.xx sequence (then again, you wouldn’t update to it if you wanted to keep your unlock anyway).
Starting with FW 4.2.1 if you have 06.15 on your iPhone you won’t ever be able to restore to stock firmware (it will fail). You’ll need to only restore to custom IPSWs (then again, if you’re unlocker you should already be doing that).

Certainly don’t update to 06.15 if you don’t need to! Only do this if you need the unlock and you’re stuck on 05.14 or 05.15, and you’re willing to assume the above risks.

This PwnageTool also contains a 4.2.1 bundle for iPhone3G owners…for all else, it’s still only 4.1. If you have an iPhone3GS with an old bootrom, the new redsn0w will handle 4.2.1 for you (in fact it covers 4.2.1 for all devices, even though some of them are still tethered at 4.2.1 until @comex can work some untethering magic). iPhone3GS users with old bootroms who want to go to 4.2.1 should not use this PwnageTool! Update to stock 4.2.1 first, then use the upcoming redsn0w to update your baseband.

Please feel free to use our comments section for questions. We have some very knowledgeable and helpful moderators: angiepangie, Confucious, dhlizard, and Frank55!


Najpierw przeczytać, później robić.
Nie znasz angielskiego -> translator.
kozza
 
Posty: 15
Dołączył(a): Cz, 8 kwi 2010, 14:07:30
Mój: iPhone 5S
iOS: 8.0.2
Jailbreak: Nie


Postprzez Korfin N, 28 lis 2010, 23:46:03

Swietnie.. Gdyby moj tepy umysl wiedzial jeszcze co z tym zrobic zeby zrzucic tego smieszego simlocka z 4.1...
Avatar użytkownika
Korfin
 
Posty: 9
Dołączył(a): Śr, 27 paź 2010, 17:19:43
Mój: iPhone 3G
iOS: 4.1
Jailbreak: Nie

Postprzez MajsterSztyk N, 28 lis 2010, 23:50:59

Nie kminię do końca ich ale MuscleNerd mówi o upgrade sofcie. Mam nadzieję, że opisze teraz ktoś ogarnięty jak zdjąć simloccka
Z tego co cZytalem to trzeba zapodac swojemu ipkowi Sofia z ipada
Ostatnio edytowano N, 28 lis 2010, 23:59:53 przez MajsterSztyk, łącznie edytowano 1 raz
MajsterSztyk
 
Posty: 756
Dołączył(a): So, 28 sie 2010, 15:56:42
Mój: iPhone 4
iOS: 5.1.1
Jailbreak: Tak

Postprzez MasterBurn N, 28 lis 2010, 23:55:42

no tak jest ultrasnow na cydi ale nie pisze ze BB 5.14.xx
MasterBurn
 
Posty: 7
Dołączył(a): Śr, 3 lis 2010, 19:55:26
Mój: iPhone 3G
iOS: 4.1
Jailbreak: Tak

Postprzez lopoto N, 28 lis 2010, 23:56:08

trzeba poczekac na nowego redsn0w'a .
watch 3 42mm
Avatar użytkownika
lopoto
 
Posty: 386
Dołączył(a): Pn, 20 kwi 2009, 01:23:43
Lokalizacja: Ojibwe-territory
Mój: iPhone 7 Plus
iOS: 11.2 b3
Jailbreak: Nie

Postprzez bartek_sdz N, 28 lis 2010, 23:59:33

Może ktoś wytłumaczyć co i jak bo mój ciemny umysł nie rozumie ?
Avatar użytkownika
bartek_sdz
 
Posty: 455
Dołączył(a): So, 23 paź 2010, 14:12:57
Lokalizacja: Sieradz
Mój: iPhone 4
iOS: 4.3.3
Jailbreak: Tak
Game Center: bartek_sdz

Postprzez dawids Pn, 29 lis 2010, 00:07:00

Na mój rozum (rozumienie angielskiego) wcale nie wygląda to za ciekawie, dość sporo minusów w tym jest.
Chyba czasy starego poczciwego Ultrasn0w się skończyły...
dawids
 
Posty: 125
Dołączył(a): Wt, 3 sie 2010, 09:12:23
Mój: iPhone 6S
iOS: 10.2
Jailbreak: Nie

Postprzez Korfin Pn, 29 lis 2010, 00:07:42

Ehmmm, wystarczy wejsc poprzez iphona na ta strone?
Avatar użytkownika
Korfin
 
Posty: 9
Dołączył(a): Śr, 27 paź 2010, 17:19:43
Mój: iPhone 3G
iOS: 4.1
Jailbreak: Nie

Postprzez MajsterSztyk Pn, 29 lis 2010, 00:10:52

Dawids jakie są minusy?
MajsterSztyk
 
Posty: 756
Dołączył(a): So, 28 sie 2010, 15:56:42
Mój: iPhone 4
iOS: 5.1.1
Jailbreak: Tak

Postprzez maciekbiela Pn, 29 lis 2010, 00:13:39

1.Pobierz firmware iPad (3.2.2)
2.Zaktualizuj iPhone`a do 4.2 używając iTunes
3.Pobierz PwnageTool(dla Mac OS) Redsn0w(Windows - ma być wydana nowa wersja, która umożliwi podniesienie wersji BB)
4.Wykorzystaj w/w program do zmiany na BB z iPada (06.15)
5.Odblokuj nowym ultrasn0w (1.2), dostępnym w Cydii.

UWAGA !
1. Nie ma możliwości wrócenia z BB 06.05, nie da się też ukryć faktu podniesienia BB - wiąże się to z utratą gwarancji.
2. W przyszłych wersjach oprogramowanie może w jakiś sposób sprawdzać posiadany BB (może wymagać 05.xx) - nie będziesz mógł dokonać tego update`u
3. Jeśli dokonasz zmiany BB na iPhonie nie będziesz już nigdy mógł przywrócić fabrycznych ustawień. Zawsze konieczne będzie wgranie customowego firmware (choć jeśli jesteś unlockerem, to prawdopodobnie już tak robisz od dłuższego czasu).

Nie dokonuj zmiany BB, jeśli nie musisz tego robić. Rób tylko wtedy, gdy utknąłeś na BB 05.14 lub 05.15. Wszystko robisz na własną odpowiedzialność
maciekbiela
 
Posty: 3
Dołączył(a): Cz, 7 paź 2010, 21:30:52
Mój: iPhone 3G
iOS: 4.1
Jailbreak: Tak

Dodaj do:  Wypowiedź dla Wykop  Wypowiedź dla Facebook  Wypowiedź dla Delicious  Wypowiedź dla Google  Wypowiedź dla Gwar  Wypowiedź dla Digg  Wypowiedź dla Wyczaj.to  Wypowiedź dla Technorati  Wypowiedź dla YahooMyWeb  Wypowiedź dla Furl  Wypowiedź dla Magnolia  Wypowiedź dla Reddit  Wypowiedź dla Simpy  Wypowiedź dla Slashdot
Następna strona

Powrót do Unlock-Simlock

Kto przegląda forum

Użytkownicy przeglądający ten dział: Brak zalogowanych użytkowników i 1 gość